module.exports = function (item, itemOptions, source) {

    var match = itemOptions.description.replace(/\ssrc=/gi,' src="assets/fm.png" data-src=');
    itemOptions.description = match;
    return itemOptions;

};
